@charset "utf-8";

/* ==================================================
Required to CMS-8341
================================================== */
#tmp_top_movie {
	margin:40px auto;
	clear:both;
}
#tmp_top_movie h2 {
	margin: 0 0 10px;
	padding: 16px 16px 16px 36px;
	background: #A6DB6A url(/shared/site_kankou/images/main/h2bg.jpg) no-repeat 20px center;
	color: #000000;
	font-size: 125%;
	border-radius: 13px;
	clear:both;
	line-height: 1.4;
}
#tmp_top_movie h3 {
	margin: 0 0 10px;
	padding: 10px 16px 10px 36px;
    background: #B5E3E2 url(/shared/site_kankou/images/main/h3bg.jpg) no-repeat 20px center;
	color: #000000;
    font-size: 115%;
    border-radius: 13px;
	clear:both;
}
#tmp_top_movie p {
	margin:0 0 0.8em;
}
#tmp_top_movie ul {
	margin:0 0 1em 1.8em;
}
#tmp_top_movie ul li {
	margin:0 0 0.5em;
}
#tmp_top_movie .frame_youtube {
	margin:0 0 0.8em;
}
/* ==================================================
contents
================================================== */
#tmp_mainvisual {
	overflow: hidden;
}
#tmp_mainvisual .mainvisual_slider {
	position: relative;
	opacity: 0;
	visibility: hidden;
	transition: 0.3s opacity ease-in-out;
	-webkit-transition: 0.3s opacity ease-in-out;
	-moz-transition: 0.3s opacity ease-in-out;
	-ms-transition: 0.3s opacity ease-in-out;
	-o-transition: 0.3s opacity ease-in-out;
}
#tmp_mainvisual .mainvisual_slider .mainvisual_item{
	vertical-align: top;
}
#tmp_mainvisual .mainvisual_slider.slick-initialized {
	opacity: 1;
	visibility: visible;
}
#tmp_mainvisual .mainvisual_slider img {
	vertical-align: top;
	max-width: 100%;
	height: auto;
}
#tmp_mainvisual .mainvisual_slider .slick-list {
	overflow: visible;
}
#tmp_mainvisual .mainvisual_slider .slick_control {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	margin-top: -8px;
}
#tmp_mainvisual .mainvisual_slider .slick-arrow {
	top: 0;
	width: 50px;
	height: 100px;
	z-index: 1;
	text-align: center;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
}
#tmp_mainvisual .mainvisual_slider .slick-arrow a {
	display: block;
	text-indent: -9999px;
	height: 100px;
}
#tmp_mainvisual .mainvisual_slider .slick-prev {
	right: 100%;
	left: auto;
}
#tmp_mainvisual .mainvisual_slider .slick-prev a{
	background-color:#000000;
	background-image: url(/shared/templates/kankou_top/images/arrow_lft.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#tmp_mainvisual .mainvisual_slider .slick-next {
	left: 100%;
	right: auto;
}
#tmp_mainvisual .mainvisual_slider .slick-next a {
	background-color:#000000;
	background-image: url(/shared/templates/kankou_top/images/arrow_rgt.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#tmp_mainvisual .mainvisual_slider .btn_slides {
	position: absolute;
	right: 0;
	min-width: 50px;
	min-height: 100px;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	cursor: pointer;
}
#tmp_mainvisual .mainvisual_slider .btn_slides.stop a {
	background: #000000 url(/shared/templates/kankou_top/images/arrow_stop.png) no-repeat center center;
} 
#tmp_mainvisual .mainvisual_slider .btn_slides.start a {
	background: #000000 url(/shared/templates/kankou_top/images/arrow_pause.png) no-repeat center center;
} 
#tmp_mainvisual .mainvisual_slider .btn_slides a {
	display: block;
	height: 100px;
}
#tmp_mainvisual .mainvisual_slider .slick-prev a:hover,
#tmp_mainvisual .mainvisual_slider .slick-next a:hover,
#tmp_mainvisual .mainvisual_slider .btn_slides a:hover {
	background-color: #4C4C4C;
}
.no_javascript #tmp_mainvisual .mainvisual_slider {
	opacity: 1;
	visibility: visible;
	height: 355px;
    overflow-y: scroll;
}
.disp_pc.model_sp #tmp_mainvisual .mainvisual_slider .slick-next {
	left: calc(100% - 50px);
}
.disp_pc.model_sp #tmp_mainvisual .mainvisual_slider .slick-prev {
	right: calc(100% - 50px);
}
.disp_pc.model_sp #tmp_mainvisual .mainvisual_slider .btn_slides {
	right: 50px;
}
.top_en #tmp_mainvisual,
.top_ko #tmp_mainvisual,
.top_zh_cn #tmp_mainvisual,
.top_zh_tw #tmp_mainvisual {
	border-top: 5px solid #B5E3E2;
	padding-top: 2px;
	margin: 9px 0 0;
}
/* Submmenu */
.submenu_list {
	background-color: #E5FFCB;
    border-top: 2px solid #217233;
    margin-bottom: 20px;
	overflow: hidden;
}
.submenu_list ul {
	margin: 0 -14px;
	padding: 14px 0;
}
.submenu_list img {
	vertical-align: top;
}
.submenu_list ul > li {
    float: left;
	list-style: none;
    padding: 0 14px;
}
.submenu_list ul > li img {
	max-width: 100%;
	height: auto;
}
.submenu_list ul > li > a {
	display: block;
}
/* middle_box
================================================== */
#tmp_middle_box .middle_box {
	clear:both;
}
#tmp_middle_box .middle_box_left {
	width: 641px;
	float: left;
	padding-left: 10px;
}
#tmp_middle_box .middle_box_right {
	width: 441px;
	float: left;
    margin-left: 8px;
}
/* top_info
================================================== */
#tmp_middle_box .top_info {
	margin:0 0 20px;
}
#tmp_middle_box .top_info_ttl {
    margin: 0 0 20px 8px;
}
#tmp_middle_box #tmp_top_info_bnr .top_info {
	margin-right:8px;
}
#tmp_middle_box .top_info h2 {
	margin: 0;
    padding:11px 10px 8px;
    text-align: center;
    font-size: 150%;
    color: #FFFFFF;
	background-color: #004B97;
	border:1px solid #004B97;
	letter-spacing: 0.05em;
	border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
}
/* top_info_topics */
#tmp_top_info_topics .top_info_ttl {
	cursor:text !important;
}
#tmp_top_info_topics .top_info_cnt {
    padding: 0 20px;
}
#tmp_top_info_topics .top_info_cnt table {
	border-collapse:collapse;
	border-spacing:0;
	width:100%;
	margin-bottom:8px;
}
#tmp_top_info_topics .top_info_cnt table td {
    padding: 17px 0;
    vertical-align: top;
}
#tmp_top_info_topics .top_info_cnt table tr:first-child td {
	padding-top:6px;
}
#tmp_top_info_topics .top_info_cnt table .date {
	width: 11em;
	padding-right:14px;
}
/* read_all */
.read_all {
    padding: 9px 0;
    text-align: right;
	margin-right:-15px;
	position:relative;
}
.read_all p {
    display: inline-block;
    margin: 0 8px;
    text-align: left;
}
.read_all p a {
	display: block;
	padding-left: 18px;
    background: url(/shared/site_kankou/images/icon/icon_arrow_gray.png) no-repeat left center;
}
.read_all p.rss a {
    background: url(/shared/site_kankou/images/icon/icon_arrow_orange.png) no-repeat left center;
}
/* top_info_bnr */
#tmp_top_info_bnr .kanren_list {
	border-left: 1px dotted #217233;
}
#tmp_middle_box .kanren_list .kanren_item {
	float: left;
	width: 50%;
	padding: 10px;
    margin-bottom: 14px;
}
#tmp_middle_box .kanren_list .kanren_item:nth-child(2n+1) {
	clear: both;
}
#tmp_middle_box .kanren_item_cnt .kanren_item_img {
	margin-bottom: 14px;
}
#tmp_middle_box .kanren_list img {
	max-width: 100%;
	height: auto;
	vertical-align: top;
}
#tmp_middle_box .kanren_list .kanren_item_txt{
	line-height: 1.2;
}
#tmp_middle_box .kanren_list .kanren_item_txt a{
	text-decoration: none;
	color: #000000;
}
#tmp_middle_box .kanren_list .active a,
#tmp_middle_box .kanren_list .kanren_item_txt a:hover,
#tmp_middle_box .kanren_list .kanren_item_txt a:focus{
	color: #FF4500;
}
#tmp_middle_box .slick_control {
	text-align: center;
	position: relative;
    top: -12px;
	padding-left: 10px;
}
#tmp_middle_box .slick_control .control {
	height: 25px;
	vertical-align: middle;
}
#tmp_middle_box .slick_control .btn_slides {
	display: inline-block;
    min-width: 25px;
    min-height: 25px;
    margin: 0 5px;
    cursor: pointer;
}
#tmp_middle_box .slick_control .btn_slides.stop {
	background: url(/shared/templates/kankou_top/images/kanren_control_pause.png) no-repeat center center;
}
#tmp_middle_box .slick_control .btn_slides.start {
	background: url(/shared/templates/kankou_top/images/kanren_control_play.png) no-repeat center center;
}
#tmp_middle_box .slick_control .control,
#tmp_middle_box .slick_control .slick-dots {
	display: inline-block;
}
#tmp_middle_box .slick_control .slick-dots li {
	display: inline-block;
	margin: 0 7px;
}
#tmp_middle_box .slick_control .slick-dots li button, 
#tmp_middle_box .slick_control .slick-dots li a {
	background: #B2C9E0;
	border: none;
}
#tmp_middle_box .slick_control .slick-dots li.slick-active button,
#tmp_middle_box .slick_control .slick-dots li.slick-active a {
    background: #004B97;
}
.no_javascript #tmp_mainvisual .mainvisual_slider {
	opacity: 1;
	visibility: visible;
	height: 355px;
    overflow-y: scroll;
}
.no_javascript #tmp_mainvisual .mainvisual_slider .mainvisual_item{
	margin-bottom: 15px;
}
.no_javascript #tmp_middle_box .middle_box_right .middle_box_cnt{
	max-height: 495px;
	overflow-y: auto;
}
.color_blue #tmp_mainvisual .mainvisual_slider .btn_slides a,
.color_black #tmp_mainvisual .mainvisual_slider .btn_slides a,
.color_yellow #tmp_mainvisual .mainvisual_slider .btn_slides a{
    line-height: 100px;
    text-align: center;
}
.color_blue #tmp_middle_box .slick_control .slick-dots li button, 
.color_blue #tmp_middle_box .slick_control .slick-dots li a,
.color_yellow #tmp_middle_box .slick_control .slick-dots li button, 
.color_yellow #tmp_middle_box .slick_control .slick-dots li a,
.color_black #tmp_middle_box .slick_control .slick-dots li button, 
.color_black #tmp_middle_box .slick_control .slick-dots li a {
	border: 2px solid;
}
.color_blue #tmp_middle_box .slick_control .slick-dots li.slick-active button, 
.color_blue #tmp_middle_box .slick_control .slick-dots li.slick-active a,
.color_yellow #tmp_middle_box .slick_control .slick-dots li.slick-active button, 
.color_yellow #tmp_middle_box .slick_control .slick-dots li.slick-active a,
.color_black #tmp_middle_box .slick_control .slick-dots li.slick-active button, 
.color_black #tmp_middle_box .slick_control .slick-dots li.slick-active a {
	background-color: #FFFFFF !important;
	border: none;
}
.color_black .btn_slides span,
.color_blue .btn_slides span,
.color_yellow .btn_slides span {
	display: block;
	text-indent: 0;
	height: auto;
	width: auto;
}
.color_blue #tmp_mainvisual .mainvisual_slider .slick-arrow a,
.color_black #tmp_mainvisual .mainvisual_slider .slick-arrow a,
.color_yellow #tmp_mainvisual .mainvisual_slider .slick-arrow a,
.color_blue #tmp_mainvisual .mainvisual_slider .slick-arrow,
.color_yellow #tmp_mainvisual .mainvisual_slider .slick-arrow,
.color_black #tmp_mainvisual .mainvisual_slider .slick-arrow {
	display: block;
	text-indent: 0;
	height: auto;
	width: auto;
	min-width: 80px;
	padding:10px 0;
}
/* ==================================================
foreign
================================================== */
.custom_foreign #tmp_mainvisual {
	border-top:5px solid #B5E3E2;
	padding-top:2px;
}

/* lang_reading
================================================== */
.lang_reading {
	padding: 14px 0 0;
    line-height: 1.2;
}
.lang_reading .container {
	padding:0 10px;
}
.lang_reading p {
	margin:0 0 14px;
}
/* 
================================================== */
.no_data {
	padding-left: 20px;
}
.middle_box_visitors {
	margin:0 0 30px;
}
.visitors_ttl {
	margin: 29px 4px 14px 12px;
}
.visitors_ttl p {
	font-weight: bold;
	padding: 12px 12px 6px;
    font-size: 130%;
    border-bottom: 2px solid #000000;
}
.visitors_inner ul {
	list-style: none;
}
.visitors_inner li {
	width: 50%;
	float: left;
	margin-bottom:10px;
}
.visitors_inner li:nth-child(2n) {
	clear: right;
}
.visitors_inner li:nth-child(2n+1) {
	clear: left;
}
.visitors_img {
	width: 73px;
	float: left;
	padding: 5px 0 0;
} 
.visitors_img img {
	max-width: 100%;
	height: auto;
}
.visitors_cnt {
	padding-left: 86px;
}
.visitors_item_ttl {
	font-weight: bold;
}
.visitors_desc {
	padding: 11px 55px 0 0;
    line-height: 1.35;
}
.visitors_link {
    text-align: right;
    padding-top: 10px;
    padding-right: 60px;
}
/* box_facebook
================================================== */
.box_facebook {
	padding: 29px 21px 0;
}
.box_facebook_cnt {
	width:420px;
}
/* ==================================================
clearfix
================================================== */
/* for modern browser */
.submenu_list ul:after,
#tmp_middle_box .middle_box_inner:after,
#tmp_middle_box .kanren_list .kanren_item:after,
.visitors_inner ul:after,
.visitors_item:after,
#tmp_middle_box .middle_box:after {
	content: '';
	clear: both;
	display: table;
}
/* ==================================================
print
================================================== */
@media print {
/* for Firefox */
#tmp_main:after,
.col_nm:after{
	content:""; /* 変更しない */
	height:1px; /* 変更しない */
}
}
